Subject: Fwd: Work from home
From: Shakeeb Arsalan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 3 Mar 2022 09:30:27 -0700 (MST)

Hi Ma'am, 

PFB and advise. 

Regards 
Shakeeb 

From: "Mazen Mohammed" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, February 26, 2022 10:02:56 AM 
Subject: Work from home 

Hi Shakeeb 

Actually, I have my end term exams on March and that too in offline mood our exams were to be held on January then were postponed till February and in due of covid again exams were postponed till starting of March, moreover my classes are going on in offline mood and it is my project in coming semester so for that I need to be in university moreover I was warned by student international department that if I will not report to university and attend offline classes they will give me zero attendance and update the same to frro and ask frro to grand me exit of the country due to zero attendance. 

From my side, I will always be dedicated and try my best to achieve the company goals and targets and avoid work failures. 

Below I will attach proofs that support my claims. 

kindly take my situation into consideration. 

Regards, 

Mazen